package jjedlins.expert.systems.mainwindow;

public enum Aim {

	//damskie
	BIKINI_FITNESS,
	CHUDA_MODELKA,
	FITNESS_SYLWETKOWY,
	PLASKI_BRZUCH_I_KRAGLOSCI,
	WYSPORTOWANA,

	//meskie
	CHUDY_MODEL,
	KULTURYSTA,
	MODEL_FITNESS,
	SIŁACZ_NA_MASIE,
	SPORTOWIEC
}
